@charset "shift_jis";
/* CSS Document */


/* レビューキャンペーン110531SM5 */

/* social bookmark */
#btnFuncTW{
	float:right;
	width:90px;
	margin:-12px 0 15px;
}
#btnFuncFB{
	float:right;
	width:110px;
	margin:-12px 0 15px;
}
/* main title */


/* end info EAC3D5*/
.endcamInfo{
	padding: 20px;
	border: 1px solid #EAC3D5;
	margin-bottom: 30px;
	text-align:center;
	line-height:140%;
}






.itemCheck {
	background-image: url(https://img1.kakaku.k-img.com/images/present/review/1107/present_img_01.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	margin:20px 25px 30px;
}
.itemCheckBtm {
	background-image: url(https://img1.kakaku.k-img.com/images/present/review/1107/present_img_03.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 15px 10px 10px 25px;
}
.itemCheck .itemCheckBtm .itemCheckLeft {
	float: left;
	width: 340px;
	padding-right:15px;
}
.itemCheck .itemCheckLeft p {
	line-height: 150%;
	font-size: 110%;
	margin-left:0;
}
.itemCheck .itemCheckLeft p.attentionCheck {
	font-size: 100%;
}
.topNav {
	padding-left:42px;
	width:848px;
	height:80px;
	list-style: none;
}
.topNav li {
	float:left;
}

.topNav li a:hover img{
	-moz-opacity: 0.9;
	opacity: 0.9;
	filter: alpha(opacity=90); /* IE6/7 */
	-ms-filter: "alpha(opacity=90)"; /* IE8 */
}


.itmArea{
	width:790px;
	margin:0 25px;
	background: url(https://img1.kakaku.k-img.com/images/present/review/1107/main_bg_03.gif) repeat-y 395px;	
}
.itmWrap {
	background: url(https://img1.kakaku.k-img.com/images/present/review/1107/main_bg_04.gif) repeat-x left bottom;
	margin-bottom:20px;
}
.noLine{
	background:none;
}
.reviewDate{
	font-size:86%;
	display:block;
	padding-top:2px;
	margin-bottom:-6px;
}
.itmWrap .itmBox {
	width:380px;
	float:left;
	padding-bottom:15px;
}
.itmWrap .rightBox {
	float:right;
	padding-left:15px;
}
.noLine .rightBox {
	padding-bottom:0px;
}
.noLine .itmBox {
	padding-bottom:0px;
}
.itmBox .itmName {
	padding-bottom:10px;
}
.itmBox .itmName span {
	float: left;
	width: 40px;
}
.itmBox .itmName h4 {
	float: left;
	width: 335px;
	font-size:126%;
}
.itmBox .itmName h4 span {
	float: none;
	display:block;
	width:auto;
	font-weight:normal;
	font-size:70%;
}
.itmRight {
	width:200px;
	float:left;
}
.itmBox p {
	line-height:130%;
	margin:0 0 10px;
}
.itmBox .itmImg {
	float: left;
	width: 135px;
	padding-left:40px;
}

.itmBox .revPoint img {
    position: relative;
    top: 3px;
}
.itmBox span.num {
	color: #FF8400;
    font-family: Verdana;
    font-size: 129%;
    font-weight: bold;
    padding: 0 0 0 2px;
}
.itmBox ul {
	list-style:none;
}
.itmBox ul li {
	float:left;
	margin:0 4px 5px 0;
}
.itmArea ul li a:hover img{
	-moz-opacity: 0.7;
	opacity: 0.7;
	filter: alpha(opacity=70); /* IE6/7 */
	-ms-filter: "alpha(opacity=70)"; /* IE8 */
}
.itmBox ul li img{
	vertical-align:bottom;
}

.itmWrapWide {
	background:#FFF url(https://img1.kakaku.k-img.com/images/present/review/1107/main_bg_04.gif) repeat-x left bottom;
	margin:-20px 0 15px;
	padding:20px 0 25px;
	width:790px;

}
.itmBoxWide {
	padding-bottom:10px;
}
.itmBoxWide .reviewDate{
	display:inline;
	padding-left:10px;
}
.itmBoxWide .itmName {
	padding-bottom:25px;
}
.itmwideName a,
.itmName a {
	text-decoration:none;
}
.itmwideName a:hover,
.itmName a:hover {
	text-decoration:underline;
}
.itmBoxWide .itmName span {
	float: left;
	width: 40px;
}
.itmBoxWide .itmName h4 {
	float: left;
	width: 500px;
	font-size:126%;
}
.itmBoxWide .itmName h4 span {
	float: none;
	display:block;
	width:auto;
	font-weight:normal;
}
.itmBoxWide .itmRight {
	width:500px;
	float:left;
}
.itmBoxWide p {
	margin:0 0 5px;
}
.itmBoxWide .itmwideName {
	margin:0 0 -4px;
	font-weight:bold;
}
.itmBoxWide .itmwideName span {
	font-weight:normal;
	padding-right:10px;
}
.itmBoxWide .itmImg {
	float: left;
	width: 135px;
	padding-left:40px;
}

.itmBoxWide .revPoint img {
    position: relative;
    top: 3px;
}
.itmBoxWide span.num {
	color: #FF8400;
    font-family: Verdana;
    font-size: 129%;
    font-weight: bold;
    padding: 0 0 0 2px;
}
.itmBoxWide ul {
	list-style:none;
}
.itmBoxWide ul li {
	float:left;
	margin-right:4px;
}
.itmMini {
	padding:20px 0 0 10px;
}
.itmMini .itmBox {
	width: 260px;
	float:left;
}
.itmMini .itmImg {
	width: 80px;
	padding-left:0;
}
.itmMini .itmRight{
	width: 170px;
}
.itmMini .itmwideName {
	font-weight:bold;
}
.itmMini .itmwideName span {
	font-weight:normal;
	padding-right:10px;
	display:block;
}

/* revcamBox01 */
.revcamBox01{
	margin-bottom:45px;
}
#cambgBox {
	width:930px;
	background: #23a4e6 url(https://img1.kakaku.k-img.com/images/present/review/1202/main_bg_01.png) no-repeat;
	padding: 20px 0 0px;
	margin-bottom: 25px;
}
#cambgMid {
	width:840px;
	padding: 0px 20px 0;
	background:#FFF;
}
#cambgBtm {
	background:url(https://img1.kakaku.k-img.com/images/present/review/1202/main_bg_02.png) no-repeat left bottom;
	padding: 0px 25px 36px;
}
.revcamBox01 .revimgRight{
	float:right;
	width:207px;
	padding-right:15px;
}
.revcamBox01 .revcamPoint{
	float:left;
	width:455px;
	padding-left:15px;
	margin:7px 0 15px;
	list-style: none;
	font-size:110%;
}
.revcamBox01 .revcamPoint li{
	background: url(https://img1.kakaku.k-img.com/images/present/review/temp/img_16.gif) repeat-x left bottom;
	padding:2px 0 3px;
	line-height:150%;
}
.revcamBox01 .revcamPoint li strong{
	color:#FF0000;
}
.revcamBox01 .revcamPoint li span{
	background: url(https://img1.kakaku.k-img.com/images/present/review/temp/icon_01.gif) no-repeat left center;
	padding: 12px 0px 8px 45px;
	display:block;
}
.revcamBox01 .revimgBtn{
	text-align:center;
	width:100%;
	clear:both;
	padding-top:15px;
}

/* presentBox */

.presentBox {
	position:relative;
	min-height:260px;
	height: auto !important;
	height: 260px;
}
.presentBox .presentImg {
	position:absolute;
	top:96px;
	right:21px;
}

/* revcamBox02 */

.revcamBox02{
	margin-bottom:45px;
}
.revcamBoxFirst{
	margin-bottom:20px;
}
.revcamBoxLast{
	/margin-bottom:20px;
}
.revcamBox02 .innerBox{
	padding:0 15px;


}
.presentOne {
	margin-bottom:-40px;
	/margin-bottom:-50px;
}
.revcamBox02 h3{
	margin:0 0 25px 0px;
}
.revcamBox02 h3.presentSttl{
	margin:0 0 20px 10px;
	/margin-right:-11px;

}
.revcamBoxFirst h3.presentSttl {
	margin-bottom:20px;
	padding-top:5px;
}
.revcamBox02 p{
	font-size:110%;
	line-height:150%;
	margin:0 10px 10px 25px;
	letter-spacing:0.03em;
}
.revcamBox02 p strong{
	color:#FF0000;
	font-size:86%;
}
.revcamBox02 p.mbtmNone{
	margin-bottom:0;
}
.revcamBox02 p.arrowNext {
	margin-top:20px;
	margin-bottom:0;
	font-size:92%;
    line-height: 130%;
}
.revcamBox02 p.arrowNext span {
    background: url(https://img1.kakaku.k-img.com/images/category/arrow01.gif) no-repeat;
    padding: 3px 0 2px 20px;
}
.revcamBox02 p.aboutImg  {
	float: right;
	width:435px;
	margin-left:0;
}
.revcamBox02 .aboutLeft {
	width:380px;
	float: left;
}
.revcamBox02 p.mainText {
	padding-right:10px;

}
.revcamBox02 p.mainText span{
	font-weight:bold;
}
.revcamBox02 p.boldText{
	font-weight:bold;
}
.revcamBox02 p.mainText strong{
	color:#FF0000;
	font-size:100%;
}
.revcamBox02 p.btmText{
	color:#FF0000;
}
.revcamBox02 .presentText{
	width:600px;
}
.revcamBox02 .presentText p{
	padding-right:10px;
}


/* revcamBox03 */
.revcamBox03{
	margin-bottom:45px;
}
.revcamBox03 h3{
	margin-bottom:25px;
}
.revcamBox03 table.ouboList{
	margin:0 25px;
	border-collapse: collapse;
	border-spacing: 0;
	background: url(https://img1.kakaku.k-img.com/images/present/review/temp/img_03.gif) repeat-x;
}
.revcamBox03 table.ouboList p{
	margin-bottom:5px;
	font-size:96%;
}
.revcamBox03 table.ouboList p.sttl{
	font-weight:bold;
	margin-bottom:15px;
	font-size:96%;
	color:#4d4d4d;
}
.revcamBox03 table.ouboList p.caption{
	padding:0 0 15px 0;
}
.revcamBox03 table.ouboList td.btmBox span{
	padding-left:1em;
	line-height:160%;
	font-size:96%;
}
.revcamBox03 table.ouboList td.btmBox span.topone{
	padding-top:0.5em;
}
.revcamBox03 table.ouboList td.btmBox strong{
	color:#4d4d4d;
}
.revcamBox03 table.ouboList p.lineDot{
	padding-bottom:15px;
	margin-bottom:17px;
	background: url(https://img1.kakaku.k-img.com/images/present/review/1107/main_bg_04.gif) repeat-x left bottom;
}
.revcamBox03 table.ouboList ul{
	font-size:96%;
	list-style:none;
	padding-left:5px;
	margin-bottom:10px;
}
.revcamBox03 table.ouboList ul li{
	line-height:110%;
	margin-bottom:8px;
}
.revcamBox03 table.ouboList ul li span{
	display:block;
	padding-left:5px;
}
.revcamBox03 table.ouboList th,.revcamBox03 table.ouboList td{
	border: 1px solid #d9d9d9;
	padding:15px;
	text-align: left;
	vertical-align: top;
	font-size:105%;
	line-height:130%;
}
.revcamBox03 table.ouboList table{
	border-collapse: collapse;
	border-spacing: 0;
}
.revcamBox03 table.ouboList table td{
	border: none;
	padding:0px;
	text-align: left;
	vertical-align: top;
	font-size:96%;
	line-height:100%;
}
.revcamBox03 table.ouboList th{
	width:9em;	
}
.revcamBox03 table.ouboList th span{
	border-left: 4px solid #425BA6;
	padding-left:8px;
}

/* revcamBox04 */
.revcamBox04{
	background: #dcecff url(https://img1.kakaku.k-img.com/images/present/review/1107/img_howto_01.gif) no-repeat;
	padding:21px 0 17px;
}
.revcamBox04 h3{
	margin:0 0 15px 22px;
}
.revcamBox04 .revcamHow {
	position:relative;
	width:222px;
	float:left;
	background: url(https://img1.kakaku.k-img.com/images/present/review/1107/img_howto_05.gif) no-repeat;
	margin-top:8px;
	z-index:0;

}
.arrowImgOne{
	position:absolute;
	top:148px;
	left:206px;
	z-index:2;
}
.arrowImgTwo{
	position:absolute;
	top:148px;
	left:428px;
	z-index:3;
}
.arrowImgThree{
	position:absolute;
	top:148px;
	left:650px;
	z-index:1;
}
.revcamBox04 .revcamHow h4 {
	padding: 9px 0 13px 19px;
}
.revcamBox04 .last h4 {
	padding: 9px 0 13px 19px;

}
.revcamBox04 .revcamHow p{
	line-height:150%;
	padding:150px 22px 10px 18px;
}
.revcamBox04 .last p{
	padding:137px 22px 10px 18px;
}
.revcamBox04 .revcamHow p.revcamhowImg{
	position:absolute;
	padding:0px 18px 5px 17px;
}
.revcamBox04 .howboxTop p.revcamhowImg{
	margin:-11px 0 0 -23px;
}
.revcamBox04 .revhowBox {
		position:relative;
	background: url(https://img1.kakaku.k-img.com/images/present/review/1107/img_howto_03.gif) no-repeat;
	width: 890px;
	margin-left:23px;
}
.revcamBox04 .revhowBtm {
	width:890px;
	background: url(https://img1.kakaku.k-img.com/images/present/review/1107/img_howto_04.gif) no-repeat left bottom;
	padding-bottom:7px;
}
.revcamBox04 .revcamHow p.arrowNext {
    font-size: 92%;
    line-height: 130%;
	padding:0;
    margin: 0 0 0 15px;
}
.revcamBox04 .revcamHow p.arrowNext span {
    background: url(https://img1.kakaku.k-img.com/images/category/arrow01.gif) no-repeat;
    padding: 3px 0 2px 20px;
}

/* revcamBox05 */
.revcamBtm05 {
	padding-bottom:6px;
	margin-bottom:35px;
	background: url(https://img1.kakaku.k-img.com/images/present/review/1107/img_howto_18.gif) no-repeat left bottom;
}
.revcamBox05 {
	padding:37px 0 15px 33px;
	border-top: 2px solid #dcecff;
	border-right: 2px solid #dcecff;
	border-left: 2px solid #dcecff;
}
.revcamBox05 h3 {
	padding-bottom:25px;
}
.revcamBox05 .revcamSearch {
	width:300px;
	height:41px;
	margin:5px 0 70px 115px;
	background: url(https://img1.kakaku.k-img.com/images/present/review/1107/img_howto_16.gif) no-repeat;
	padding:18px 0 0 300px;
}
.revcamBox05 .revcamSearch .keywordBox {
    border-color: #808080 #C3C3C3 #C3C3C3 #808080;
    border-left: 2px solid #808080;
    border-style: solid;
    border-width: 2px 1px 1px 2px;
    display: block;
    float: left;
    height: 16px;
    padding: 2px;
    width: 187px;
	margin-right:8px;
}
.revcamBox05 .revcamList {
	list-style: none;
	margin:0 0 25px 25px;
}
.revcamBox05 .revcamList li {
	list-style: none;
	width:153px;
	height:42px;
	float:left;
	margin:7px 7px 0 0;
	line-height:110%;
}
.revcamBox05 .revcamList li a {
	display:block;
	width:138px;
	height:35px;
	text-decoration:none;
	font-weight:bold;
	padding:7px 5px 0 10px;
	background: url(https://img1.kakaku.k-img.com/images/present/review/temp/img_14.gif) no-repeat;
}
.revcamBox05 .revcamList li a:hover {
	background: url(https://img1.kakaku.k-img.com/images/present/review/temp/img_14_over.gif) no-repeat;
}
.revcamBox05 .revcamList li a span {
	display:block;
    border-left: 5px solid #808080;
	padding:7px 0;
	text-align:center;
}
.revcamBox05 .revcamList li a span.miniSize {
	font-size:92%;
}
.revcamBox05 .revcamList li a span.miniminiSize {
	padding:0 2px 0 6px;
	font-size:92%;
}
.revcamBox05 .revcamList li.pc a span {border-left: 5px solid #0099ff;}
.revcamBox05 .revcamList li.kaden a span {border-left: 5px solid #ff6600;}
.revcamBox05 .revcamList li.camera a span {border-left: 5px solid #009899;}
.revcamBox05 .revcamList li.mobile-data a span {border-left: 5px solid #5533bb;}
.revcamBox05 .revcamList li.keitai a span {border-left: 5px solid #3266cc;}
.revcamBox05 .revcamList li.game a span {border-left: 5px solid #ffcc33;}
.revcamBox05 .revcamList li.kuruma a span {border-left: 5px solid #013466;}
.revcamBox05 .revcamList li.sports a span {border-left: 5px solid #3398cc;}
.revcamBox05 .revcamList li.hobby a span {border-left: 5px solid #feae00;}
.revcamBox05 .revcamList li.money a span {border-left: 5px solid #333367;}
.revcamBox05 .revcamList li.book-cd-dvd a span {border-left: 5px solid #339933;}
.revcamBox05 .revcamList li.watch-accessory a span {border-left: 5px solid #cc3366;}
.revcamBox05 .revcamList li.diy a span {border-left: 5px solid #996633;}
.revcamBox05 .revcamList li.kitchen a span {border-left: 5px solid #60bf01;}
.revcamBox05 .revcamList li.interior a span {border-left: 5px solid #cdcc00;}
.revcamBox05 .revcamList li.houseware a span {border-left: 5px solid #9cb416;}
.revcamBox05 .revcamList li.drink a span {border-left: 5px solid #ff9934;}
.revcamBox05 .revcamList li.pet a span {border-left: 5px solid #d68011;}
.revcamBox05 .revcamList li.baby a span {border-left: 5px solid #ffa4d1;}
.revcamBox05 .revcamList li.beauty-health a span {border-left: 5px solid #99cc33;}

.revcamBox05 p.arrowNext {
	clear:both;
	margin-bottom:0;
	text-align:right;
	font-size:92%;
    line-height: 130%;
	padding-right:25px;
}
.revcamBox05 p.arrowNext span {
    background: url(https://img1.kakaku.k-img.com/images/category/arrow01.gif) no-repeat;
    padding: 3px 0 2px 20px;
}
.btnImg {
	width:700px;
	height:6px;
	margin:0;
	padding:0;
}
.btnImg img{
}

.box01 {
    border: 1px solid #CCCCCC;

}
.iconReadme {
    background: url(https://img1.kakaku.k-img.com/images/itemview/item/icon_readme.gif) no-repeat left center;
    line-height: 20px;
    padding: 6px 5px 4px 22px;
}
ul.notes {
    margin: 5px 0;
}
ul.notes li {
    background: url(https://img1.kakaku.k-img.com/images/itemview/item/icon_notes.gif) no-repeat left top;
    line-height: 140%;
    list-style: none;
    padding-left: 15px;
}

/* columnBox */
.columnBox {
	width:880px;
	margin:20px 25px 0;
	padding-bottom:15px;
	background:#FFF url(https://img1.kakaku.k-img.com/images/present/review/1109/howtomovie_06.gif) no-repeat left bottom;	
}
.columnBox h4{
	margin:0 0 20px;
	background:#FFF url(https://img1.kakaku.k-img.com/images/present/review/1109/howtomovie_06.gif) no-repeat left bottom;	
}
.columnBox .columnInbox{
	clear:both;
	padding:0 15px 10px 25px;
}
.columnBox .columnInbox p{
	margin-bottom:15px;
	line-height:150%;
}
.columnBox .columnImg{
	padding:0 25px;
	float:right;
	width:237px;
	font-size:96%;
}
.columnBox .columnImg img{
	display:block;
	margin-bottom:5px;
}
.columnBox .columnBtm{
	clear:both;
}
.columnBox p.arrowNext {
	float:right;
    font-size: 92%;
    line-height: 130%;
    margin-bottom: 0;
    padding-right: 15px;
    text-align: right;
}
.columnBox p.arrowNext span {
    background: url(https://img1.kakaku.k-img.com/images/category/arrow01.gif) no-repeat ;
    padding: 3px 0 2px 20px;
}

/* revcamWrite */

.revcamWrite {
	background:#e5ebaa url(https://img1.kakaku.k-img.com/images/present/review/1111/img_howto_18.png) no-repeat ;
	width:812px;
	margin:0 0 70px 10px;
	padding-top:10px;
}
.revcamWrite .last {
	margin-bottom:0;
}
.revcamWriteBtm {
	width:812px;
	background:url(https://img1.kakaku.k-img.com/images/present/review/1111/img_howto_18.png) no-repeat right bottom ;
	padding-bottom:10px;

}
.revwriteBox {
	background:url(https://img1.kakaku.k-img.com/images/present/review/1111/img_howto_20.png) no-repeat ;
	padding-top:10px;
	margin:0 0 10px 10px;
}
.revwriteBoxBtm {
	background:url(https://img1.kakaku.k-img.com/images/present/review/1111/img_howto_20.png) no-repeat -812px bottom ;
	padding-bottom:38px;
	position:relative;
}
.revwriteBoxBtm div{
	float:left;
	width:172px;
	margin-right:8px;
	padding:10px;
	background:#FFF;
	text-align:center;
	word-wrap:break-word;
}
.revwriteBoxBtm div.lastbox{
	margin-right:0px;
}
.revwriteBoxBtm div span{
	display:block;
	text-align:left;
	line-height:130%;
	margin-bottom:3px;
}
.revwriteBoxBtm div span a{
	font-weight:bold;
}
.revwriteBoxBtm div img{
	margin-bottom:7px;
}
.revwriteBoxBtm div span.sellDate{
	margin-top:8px;
	font-size:86%;
	letter-spacing:-0.03em;
	color:#666;
}
.revwriteBoxBtm div span.btnReview{
	position:absolute;
	padding:0 0 10px 25px;;
	bottom:0;
	display:block;
	/margin-left:-85px;
}
.revwriteBoxBtm div span.btnReview img{
	margin-bottom:0;
}
.revwriteBoxBtm div span.btnReview a:hover img{
	-moz-opacity: 0.8;
	opacity: 0.8;
	filter: alpha(opacity=80); /* IE6/7 */
	-ms-filter: "alpha(opacity=80)"; /* IE8 */
}
